

/* Popup Theme 238: Default Theme */
.pum-theme-238, .pum-theme-default-theme { 
	-webkit-font-smoothing: antialiased;background-color: rgba( 141, 141, 141, 0.88 ) } 
.pum-theme-238 .pum-container, .pum-theme-default-theme .pum-container { padding: 70px; border-radius: 0px;  box-shadow: 1px 1px 26px 0px rgba( 2, 2, 2, 0.74 ); 
	background-size:cover;
} 
.pum-theme-238 .pum-title, .pum-theme-default-theme .pum-title { color: #ffffff; text-align: center; text-shadow: 0px 0px 0px rgba( 2, 2, 2, 0.00 ); font-family: inherit; font-size: 23px; line-height: 30px } 
.pum-theme-238 .pum-content, .pum-theme-default-theme .pum-content { color: #ffffff; font-family: inherit } 
.pum-theme-238 .pum-content + .pum-close, .pum-theme-default-theme .pum-content + .pum-close { height: auto; width: auto; left: auto; right: 0px; bottom: auto; top: 0px; padding: 8px; color: #ffffff; font-family: inherit; font-size: 12px; line-height: 14px; border: 1px none #ffffff; border-radius: 0px; box-shadow: 0px 0px 0px 0px rgba( 2, 2, 2, 0.00 ); text-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.00 ) } 


.pum-theme-238 .pum-content, .pum-theme-default-theme .pum-content{
	text-align:center;
}

.pum-theme-238 .button{
	background:none;
	padding:8px 15px;
	font-size:11px;
	-webkit-font-smoothing: antialiased;
	border:1px solid #fff;
}

#popmake-511{
}

.pum-theme-238 .button:hover{
	color:#cca63a;
	border:1px solid #cca63a;
}
.pum-theme-238 h1{
	font-size:23px;
	line-height:30px;
	-webkit-font-smoothing: antialiased;
	font-weight:100;
}
.pum-theme-238 #ball{
	width:157px;
	height:169px;
	background:url(images/ball.png);
	background-size:157px 169px;
	display:block;
	margin:0 auto;
	position:relative;
	
    left: 20px;
}

.pum-container.pum-responsive{
			 width:85%;
		 }
		 
		 
		 #pum-511 p{
			 color:#fff;
			 margin-bottom:20px;
		 }
		 
		 
		 	 #pum-511 p a{
			 color:#fff;
		 }
		#pum-511 p a{
			display:inline-block;
			margin:20px 10px 0px 10px;
		} 
		
#popmake-545 ul li{
	margin-bottom:12px;
    font-size: 13px;
    text-align: left;
    list-style: disc; 
    margin-left: 35px;
    margin-right: 35px;
}
	#popmake-545 p{
		text-align: center;
		color:#fff;
    padding: 0;
    margin-bottom: 30px;
    line-height: 19px;
    font-size: 13px;
    margin-top: 30px;
	} 
@media screen and (max-width: 600px) {
	
	 #pum-511 p{
		 line-height:20px;
		 }
		 
		 .pum-theme-default-theme .pum-container { padding: 50px 30px; 
			 
			 }
		
		.pum-theme-238 h1{
			margin-top:0;
		}
			.pum-theme-238 h1{
		font-size: 19px;
    line-height: 24px;
		margin-bottom:20px;
		padding:0;
	}
}